Subject: New Reply Received - Re: Your order invoice is attached
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Feb 2023 13:46:24 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Your order invoice is attached  Ticket comment <div>
<div dir="auto">Good afternoon!!</div>
<div dir="auto"><br></div>
<div dir="auto">IS IT PISSIBLE TO LET THE CUSTOMER WAIT FOR MORE THAN 10 DAYS TO SOLVE THE PROBLEM ????????????? </div>
<div dir="auto"><br></div>
<div dir="auto">NOW THIS IS MY 4th CALL TO THE CALL CENTER AND NO ONE SOLVE MY PROBLEM !! </div>
<div dir="auto"><br></div>
<div dir="auto">DO YOU WANT ME TO RAISE A COMPLAINT OR WHAT EXACTLY ?! </div>
<div dir="auto"><br></div>
<div dir="auto">I WILL GIVE YOU CHANCE TILL TOMORROW, THEN I WILL MEET YOU IN THE POLICE STATION &#128077;&#127996; </div>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 22 Feb 2023 at 8:45 AM Bayan Almerbati &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Good morning,<div dir="auto"><br></div>
<div dir="auto">Can you please let me know what happened to my issue ?????</div>
<div dir="auto"><br></div>
<div dir="auto">Now almost one week since I emailed / called you and no one contacted me !!!! </div>
<div dir="auto"><br></div>
<div dir="auto">I attached to you all the required videos regarding the devices! </div>
<div dir="auto"><br></div>
<div dir="auto">
<b><span>Please take my issue seriously</span></b> !! </div>
<div dir="auto"><br></div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5716133